GET api/NTCommonOrder/GetLatestOrderSummary?q={q}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| q | string |
Required |
Body Parameters
None.
Response Information
Resource Description
AsapResponseOfOrderExpandDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| isSuccess | boolean |
None. |
|
| message | string |
None. |
|
| jsonObj | OrderExpandDTO |
None. |
|
| totalCount | integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"isSuccess": true,
"message": "sample string 2",
"jsonObj": {
"OrderId": 1,
"CorporationCode": "sample string 2",
"CaseNo": 3,
"EncounterId": 1,
"Status": 1,
"Step": 1.1,
"OrderCategoryId": 4,
"DateCreated": "2026-08-04T14:29:25.2151316-07:00",
"ServiceId": 6
},
"totalCount": 3
}